/* ============================================================================ *
	Structural Styles
    ---------------------------------------------------------------------------
	These are the styles which build the main site layout
	(headers, footers, body, etc.).

	If you are attempting to add styling for any elements placed inside of a 
	Wordpress Editor, use 'editor-content.css' stylesheet.
*/

body {
    background: #ffffff;
    color: #222222;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
}

a {
    color: #0d4c92;
}

/* ======================================== *
        Large Screen Container Width CSS
 * ======================================== */
@media screen and (min-width: 1600px) {
    body .section-container:not(#billboard-container):not(#footer-container):not(#home-contact-container) {
        max-width: 90%;
    }

    #primary-nav-container {
        max-width: 650px !important;
    }

    #billboard .billboard-content-container {
        max-width: 90% !important;
    }

	#int-billboard .int-billboard-content {
	    max-width: 90% !important;
	}
}


/* ======================================== *
        Header 1
 * ======================================== */
h1,
h1#page-title,
.editor-content h1 {
    color: #0d4c92;
    font-size: 42px;
    font-weight: 700;
    line-height: 1.1em;
    margin-bottom: 15px;
}


/* ======================================== *
        Header 2
 * ======================================== */
h2,
.tmf-post > h2,
.editor-content h2 {
    color: #0d4c92;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.2em;
    margin-bottom: 15px;
}

h2 a,
.tmf-post > h2 a,
.editor-content h2 a {
    color: #0d4c92;
}


/* ======================================== *
        Header 3
 * ======================================== */
h3,
.tmf-post > h3,
h3.tmf-module-title {
    color: #0d4c92;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.1em;
    margin-bottom: 15px;
}

h3 a,
.tmf-post > h3 a,
h3.tmf-module-title a {
    color: #0d4c92;
}

h3 a:hover,
.tmf-post > h3 a:hover,
h3.tmf-module-title a:hover {}

/* ======================================== *
        Header 4
 * ======================================== */
h4,
.tmf-post > h4 {
    color: #222222;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.1em;
    margin-bottom: 15px;
}

h4 a,
.tmf-post > h4 a {
    color: #222222;
    text-decoration: none;
}

h4 a:hover,
.tmf-post > h4 a:hover {
    text-decoration: underline;
}

/* ======================================== *
        Secondary Navigation Section
 * ======================================== */
#secondary-nav-wrapper {}
#secondary-nav-container {}
#secondary-nav {}
#secondary-nav .menu {}
#secondary-nav .menu > .menu-item {}
#secondary-nav .menu > .menu-item.first {}
#secondary-nav .menu > .menu-item.last {}
#secondary-nav .menu > .menu-item > a {}
#secondary-nav .menu > .menu-item:hover {}
#secondary-nav .menu > .menu-item:hover a {}
#secondary-nav .menu:hover > .menu-item.current-menu-item > a {}

@media screen and (max-width: 1200px) {}

/* ======================================== *
	Header Section
 * ======================================== */
#header-wrapper {
	background: rgb(9,53,101);
	background: linear-gradient(0deg, rgba(9,53,101,1) 0%, rgba(13,76,146,1) 100%);
}

#header-container {
	max-width: 1250px;
}

#header {
	padding: 20px 0;
}

#header .logo {
    max-width: 299px;
    width: 100%;
}

#header-cell-1,
#header-cell-2,
#header-cell-3 {
	vertical-align: middle;
}

#header-cell-1{
	width: 349px;
}

#header-cell-2{
	width: auto;
}

#header-cell-3{
	width: 249px;
}

.header-top {
    color: #ffffff;
    font-size: 17px;
    font-weight: 700;
    text-align: right;
    line-height: 26px;
}

.header-top a{
    color: #ffffff;
    text-decoration: none !important;
}

.header-top a:hover{
    text-decoration: underline !important;
}

.header-top .phone-1::before,
.header-top .fax::before,
.header-top .email::before{
    color: #ea7423;
    font-size: 17px;
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
}

.header-top .phone-1::before {
    content: "\f879";
    margin-right: 5px;
    transform: rotate(10deg);
}

.header-top .fax::before {
    content: "\f1ac";
    margin-right: 5px;
}

.header-top .email::before {
    content: "\f0e0";
    margin-right: 5px;
}

#header .mobile-view{
    display: none;
}

@media screen and (max-width: 1200px) {
    #header {
        padding: 20px 0 0;
    }

    #header-cell-1,
    #header-cell-2{
		width: 100%;
	}

    #header-cell-2 .inner{
        padding: 0;
    }

    #header-cell-3{
        display: none;
    }

    .header-top-row {
        display: table;
        width: 100%;
    }

    #header .main-logo,
    #header .mobile-view{
        display: table-cell;
        width: 50%;
        vertical-align: middle;
    }
}

@media screen and (max-width: 950px) {
    #header .main-logo,
    #header .mobile-view{
        display: block;
        width: 100%;
        text-align: center;
    }

    #header .mobile-view{
        padding-top: 15px;
    }

    .header-top {
	    text-align: center;
	}
}

/* ======================================== *
        Primary Navigation Section
 * ======================================== */
#primary-nav-wrapper {
    font-family: 'Quattrocento Sans', sans-serif;
}

#primary-nav-container {
    max-width: 650px !important;
}

#primary-nav {}

#primary-nav .menu {}
#primary-nav .menu > .menu-item {}
#primary-nav .menu > .menu-item.first {}
#primary-nav .menu > .menu-item.last {}

#primary-nav .menu > .menu-item > a {
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 5px;
    text-decoration: none;
}

#primary-nav .menu > .menu-item.current-menu-item > a,
#primary-nav .menu > .menu-item:hover > a {
    color: #ea7423;
}

#primary-nav .menu .sub-menu {
    min-width: 250px;
}

#primary-nav .menu > li.left-edge > div > ul {
    left: inherit;
    right: 0;
}

#primary-nav .menu .sub-menu .menu-item{
    background: #ea7423;
}

#primary-nav .menu .sub-menu .menu-item {}
#primary-nav .menu .sub-menu .menu-item.first {}
#primary-nav .menu .sub-menu .menu-item.last {}
#primary-nav .menu .sub-menu .menu-item > a {
    color: #fff;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 15px;
}

#primary-nav .menu .sub-menu .menu-item:hover {}
#primary-nav .menu .sub-menu .menu-item:hover > a {
    background-color: #424242;
    color: #fff;
}

@media screen and (max-width: 1200px) {
    #primary-nav-container {
        max-width: 1250px !important;
    }
}

/* ======================================== *
    Mobile Menu
 * ======================================== */
#mobile-nav-wrapper {
    font-family: 'Quattrocento Sans', sans-serif;
    text-align: left;
}

.hamburger-container {
    max-width: none;
}

#mobile-nav a {
    color: #fff;
    font-size: 16px;
}

#mobile-nav .menu > .menu-item > a {
    color: #fff;
    font-size: 18px;
}

#mobile-nav .menu .menu-item.display {
    background: #424242;
}

#mobile-nav .top-part .mob-cancel-button {
    color: #fff;
}

#mobile-nav .menu .sub-menu .menu-item {
    padding: 5px 30px;
}

#mobile-nav .menu > .current-menu-item,
#mobile-nav .menu > .menu-item:hover {
    background: #424242;
}

#mobile-nav .mobile-menu .current-menu-item {
    background: transparent;
}

/* ======================================== *
    Billboard
 * ======================================== */
#billboard-wrapper {}

#billboard-container{
    max-width: 100%;
}

#billboard img {
    display: block;
    width: 100%;
    height: auto;
}

#billboard .billboard-content-container {
    box-sizing: border-box;
    padding: 0 25px;
    position: absolute;
    top: 50%;
    max-width: 1250px;
    z-index: 2;
    margin: 0 auto;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    text-align: center;
}

#billboard .billboard-content {
    background: rgba(66, 66, 66, 0.8);
    box-sizing: border-box;
    color: #ffffff;
    position: relative;
    padding: 35px 30px 60px;
    max-width: 500px;
}

#billboard .editor-content p {
    color: #ffffff;
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
    margin-bottom: 0;
}

#billboard .tmf-button {
    box-sizing: border-box;
    display: block;
    font-size: 24px;
    max-width: 340px;
    width: 100%;
    padding: 12px 15px;
    position: absolute;
    bottom: -25px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

@media screen and (max-width: 950px) {
    #billboard .billboard-content-container {
        background: rgba(66, 66, 66, 1);
        position: relative;
        top: inherit;
        transform: inherit;
        max-width: 100%;
        padding: 25px 25px;
        text-align: center;
    }

    #billboard .billboard-content {
        background: transparent;
        padding: 0;
        max-width: 100%;
    }

    #billboard .tmf-button {
        position: inherit;
        bottom: inherit;
        left: inherit;
        right: inherit;
        margin: 25px auto 0;
    }
}



/* ======================================== *
        Int Billboard Section
 * ======================================== */
#int-billboard-wrapper {}

#int-billboard-container{
    max-width: 100% !important;
}

#int-billboard .int-billboard-img {
    display: block;
    width: 100%;
    height: auto;
}

#int-billboard-cell-1{}

#int-billboard-cell-1 .inner {
    padding: 0;
}

#int-billboard img {
    width: 100%;
    display: block;
}

#int-billboard .int-billboard-content {
    box-sizing: border-box;
    margin: 0 auto;
    max-width: 1250px;
    position: absolute;
    bottom: 10%;
    left: 0;
    right: 0;
    z-index: 2;
    padding: 0;
}

#int-billboard .int-billboard-title {
    background: rgba(66, 66, 66, 0.8);
    box-sizing: border-box;
    display: inline-block;
    max-width: 100%;
    padding: 15px 25px;
    position: relative;
}

#int-billboard .int-billboard-title:before {
    background: rgba(66, 66, 66, 0.8);
    display: block;
    content: "";
    height: 100%;
    width: 1000%;
    position: absolute;
    top: 0;
    left: -1000%;
}

#int-billboard h1#page-title{
    color: #ffffff;
    font-size: 42px;
    margin-bottom: 0;
}

#int-billboard .mobile-view{
    display: none;
}

@media screen and (max-width: 950px) {
    #int-billboard .int-billboard-content {
        position: inherit;
        bottom: inherit;
        left: inherit;
        right: inherit;
        z-index: inherit;
        transform: inherit;
    }

    #int-billboard .int-billboard-title {
        background: rgba(66, 66, 66, 1);
        display: block;
    }

    #int-billboard .int-billboard-title:before {
        display: none;
    }
}

/* ======================================== *
        Int Title Section
 * ======================================== */
#int-title-wrapper {
    background: #363636;
}

#int-title-container{
    max-width: 1250px;
}

#int-title{
    padding: 35px 25px;
}

#int-title h1#page-title{
    color: #ffffff;
    font-size: 42px;
    margin-bottom: 0;
}

/* ======================================== *
        Body Section
 * ======================================== */
#body-wrapper {
    background: #ffffff;
}

#body-container {
    max-width: 1250px;
}

#body {
    padding: 45px 0;
}

#body .custom-inner{
    padding: 0 25px;
}

@media screen and (max-width: 950px) {}

/* ======================================== *
        Home Practice Areas Section
 * ======================================== */
#home-practice-areas-wrapper{
	background: #e8e8e8;
}

#home-practice-areas-container {
    max-width: 100% !important;
}

#home-practice-areas{
    padding: 50px 0 0;
    text-align: center;
}

#home-practice-areas .inner{
    padding: 0 15px;
}

@media screen and (max-width: 950px) {}

/* ======================================== *
        Home Blog Section
 * ======================================== */
#home-blog-wrapper {
	background: url('../images/home-latest-articles-bg-x3.jpg') no-repeat center center / cover;
}

#home-blog-container {
    max-width: 1250px;
}

#home-blog {
    padding: 80px 0;
}

#home-blog .inner {
    padding: 0;
}

#home-blog h3.tmf-module-title {
    color: #ffffff;
    font-size: 30px;
    text-align: center;
    margin-bottom: 35px;
    padding: 0 25px;
}

#home-blog .tmf-button {
    box-sizing: border-box;
    display: block;
    max-width: 170px;
    width: 100%;
    padding: 5px 15px;
    margin: 35px auto 0;
}

@media screen and (max-width: 1200px) {
    #home-blog {
        padding: 45px 0;
    }
}

@media screen and (max-width: 950px) {
    #home-blog-wrapper {
        background: #303030;
    }
}

/* ======================================== *
	Footer Section
 * ======================================== */
#footer-wrapper {
 	background: #222222;
 	text-align: center;
 }

#footer-container {
	max-width: 870px;
}

#footer{
	padding: 30px 0;
	text-align: center;
}

#footer .inner{
	padding: 0;
}

@media screen and (max-width: 950px) {
	#footer .inner{
		padding: 0 25px;
	}
}

/* ======================================== *
        Copyright Section
 * ======================================== */
#copyright-wrapper{
	background: #e8e8e8;
}

#copyright-container{}

#copyright {
    color: #424242;
    font-size: 14px;
    font-weight: 700;
    padding: 25px 0;
}

#copyright a{
    color: #424242;
}

/* ======================================== *
        Modules
 * ======================================== */
.tmf-multi-module-area .tmf-module {
    margin-bottom: 50px;
}

.tmf-multi-module-area .tmf-module:last-child {
    margin-bottom: 0;
}

.tmf-multi-module-area .tmf-module h3.tmf-module-title {
    color: #4f4f4f;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 15px;
}

.tmf-multi-module-area .tmf-module-22 h3.tmf-module-title {
    color: #ffffff;
}

.tmf-multi-module-area .tmf-module-22 {
	background: rgb(234,119,37);
	background: linear-gradient(0deg, rgba(234,119,37,1) 0%, rgba(178,81,11,1) 100%);
    padding: 35px 25px;
    text-align: center;
}

.tmf-multi-module-area .tmf-module-22 .editor-content p{
	color: #ffffff;
	font-size: 16px;
	line-height: normal;
}

/* ======================================== *
        Inputs & Buttons
 * ======================================== */
input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
  color: #8c8c8c;
}

input[type="text"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder {
  color: #8c8c8c;
}

input[type="text"]::placeholder,
input[type="tel"]::placeholder,
input[type="email"]::placeholder,
textarea::placeholder,
select::placeholder {
  color: #8c8c8c;
}

input[type="text"], 
input[type="tel"], 
input[type="email"], 
textarea,
select {
    background: #ffffff;
    border: 1px solid #cccccc;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #8c8c8c;
    font-family: 'Quattrocento Sans', sans-serif !important;
    font-size: 18px !important;
    margin-top: 0 !important;
    margin-bottom: 15px !important;
    max-width: 100%;
    padding: 10px 10px !important;
    line-height: normal !important;
}

textarea {
    height: 120px !important;
}

select {
    -webkit-appearance: none; /* remove the strong OSX influence from Webkit */
}

input[type=text]:focus,
textarea:focus {
    border: 1px solid #cccccc;
}

select.gfield_select {
  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    calc(100% - 2.5em) 0.5em;
  background-size:
    5px 5px,
    5px 5px,
    1px 1.6em;
  background-repeat: no-repeat;
}

.tmf-button,
.page-numbers,
input[type=submit]{
    font-size: 15px;
    padding: 15px 15px;
    background: #ea7423;
    border: none;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    color: #ffffff;
    font-family: 'Quattrocento Sans', sans-serif;
    font-weight: 700;
    text-align: center;
    text-decoration: none !important;
    text-transform: uppercase;
    line-height: normal;
    position: relative;
}

.tmf-button:hover,
.page-numbers:hover,
input[type=submit]:hover{
    background: #f97b25;
    text-decoration: none;
    color: #ffffff;
}

.tmf-button:active,
.page-numbers:active,
input[type=submit]:active {
    background: #ea7423;
    text-decoration: none;
    color: #ffffff;
}

.tmf-button.large {
    font-size: 1.1em;
    padding: 7px 25px;
}

.tmf-button.medium {
    font-size: .95em;
    padding: 5px 25px;
}

.tmf-button.small {
    font-size: .85em;
    padding: 3px 15px;
}

.tmf-button.tiny {
    font-size: .75em;
    padding: 2px 7px;
}

.page-numbers.current {
    background: none;
    border: 1px solid #ddd;
    color: #666666;
}

/*.vcard .value {
    background: transparent;
    background-size: 265px;
    height: auto;
    width: 25px;
    vertical-align: middle;
    margin-right: 0;
}

.vcard .value::before {
    content: "\f2bb";
    color: #ffffff;
    font-size: 18px;
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    display: inline-block;
}*/

/* ======================================== *
        Responsive Layout
 * ======================================== */
@media screen and (max-width: 700px) {
    #breadcrumbs {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    #secondary-nav-wrapper {
        display: none;
    }
}

@media screen and (max-width: 450px) {
/*    .row > div > .inner {
        padding-left: 12px;
        padding-right: 12px;
    }*/
}

/* ======================================== *
        Miscellaneous
 * ======================================== */
/*.social-icons {
    vertical-align: middle;
}

.social-icons .icon {
    width: 35px;
    height: 35px;
}

.social-icons .facebook {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -240px 0;
    background-size: 481px;
}

.social-icons .linked-in {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_3x.png") repeat scroll -280px 0;
    background-size: 481px;
}

.social-icons .twitter {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_3x.png") repeat scroll -320px 0;
    background-size: 481px;
}

.social-icons .avvo {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_3x.png") repeat scroll -320px 0;
    background-size: 481px;
}*/

/* Payment Icons CSS */
/*.payment-icons span {
    width: 55px;
    height: 35px;
}

.payment-icons .visa {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -259px 0;
    background-size: 817px;
}

.payment-icons .mastercard {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -321px 0;
    background-size: 817px;
}

.payment-icons .discover {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_3x.png") repeat scroll -382px 0;
    background-size: 817px;
}

.payment-icons .american-express {
    background: rgba(0, 0, 0, 0) url("../images/icon_sprite_3x.png") repeat scroll -444px 0;
    background-size: 817px;
}*/

aside {
    color: #0d4c92;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px; 
}

aside.left {
    border-top: 6px solid #ea7423; 
    border-bottom: 6px solid #ea7423; 
}

aside.right {
    border-top: 6px solid #ea7423; 
    border-bottom: 6px solid #ea7423; 
}

blockquote {
    color: #0d4c92;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 34px;
    position: relative;
    margin: 25px 0;
    padding: 0 0 0 40px;
    z-index: 9;
}

blockquote:after {
    content: "“";
    display: inline-block;
    font-family: Georgia;
    font-size: 400px;
    position: absolute;
    left: -15px;
    color: #f2f2f2;
    top: 140px;
    z-index: -9;
    font-style: normal;
}

.editor-content img { 
    max-width: 100% !important; 
    height: auto !important;
}

#breadcrumbs {
    color: #222222;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin: 0 0 25px;
    line-height: normal;
}

#breadcrumbs a {
    color: #222222;
    text-decoration: none;
}

#breadcrumbs .separator {
    color: #5d5d5d;
}

#breadcrumbs .current {
    color: #ea7423;
    font-weight: 700;
}

body #call-to-action {
    background: url(../images/internal-page-callout-x3.jpg) no-repeat !important;
    color: #ffffff;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
    text-align: left;
    background-size: 100% 100% !important;
    padding: 25px 40px;
}

body #call-to-action p{
    color: #ffffff;
    font-family: 'Quattrocento Sans', sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
}

.mobile {
    display: none;
}

@media screen and (max-width: 450px) {
    .not-mobile {
        display: none;
    }

    .mobile {
        display: inherit;
    }
}

/* ======================================== *
        Gravity Form
 * ======================================== */
.gform_wrapper.tmf-form_wrapper {
    margin: 0 !important;
}

.gform_wrapper.tmf-form_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gform_wrapper.tmf-form_wrapper input[type=text],
.gform_wrapper.tmf-form_wrapper textarea {
    margin: 0;
}

.gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
}

.gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
    margin-top: 0;
    padding-left: 0;
}

body .gform_wrapper.tmf-form_wrapper ul li.field_description_below div.ginput_container_checkbox {
    margin-top: 0;
    margin-bottom: 0;
}

.gform_wrapper.tmf-form_wrapper .top_label input.large.datepicker{
    width: 100%;
}

.gform_wrapper.tmf-form_wrapper .gform_footer {
    padding: 0;
    margin: 25px 0 0;
    text-align: center;
}

.gform_wrapper.tmf-form_wrapper .gform_footer input.button, 
.gform_wrapper.tmf-form_wrapper input[type=submit] {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    padding: 6px 15px;
    width: 100%;
    margin-right: 0;
    line-height: normal !important;
}

/* ======================================== *
        Sidebar Gravity Form
 * ======================================== */
body .tmf-module-22 .gform_wrapper.tmf-form_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0;
    margin-bottom: 0;
}

.tmf-module-22 .gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
}

.tmf-module-22 input[type="text"], 
.tmf-module-22 input[type="tel"], 
.tmf-module-22 input[type="email"], 
.tmf-module-22 textarea,
.tmf-module-22 select {
    border: 1px solid #ffffff;
    text-align: center;
}

.tmf-module-22 .gform_legacy_markup_wrapper ul.gfield_checkbox li {
    padding: 0!important;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.tmf-module-22 .gform_legacy_markup_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {
    margin-top: 3px;
}

.tmf-module-22 .gform_legacy_markup_wrapper .gfield_checkbox li input[type=checkbox] {
    vertical-align: top;
    margin: 0;
}

.tmf-module-22 .gform_wrapper.tmf-form_wrapper .gform_footer input.button, 
.tmf-module-22 .gform_wrapper.tmf-form_wrapper input[type=submit] {
	background: #ffffff;
	border-radius: 0;
	color: #000000;
	font-size: 20px;
	font-weight: 400;
	text-transform: none;
    max-width: 180px;
    padding: 8px 15px;
}